O vulnerabilitate majora permite atacuri malware asupra seriei Galaxy de la Samsung

de Redactia Hit | 17 decembrie 2012

O vulnerabilitate majora descoperita recent de un utilizator al cunoscutului forum de dezvoltatori XDA-Developers poate permite atacuri severe asupra mai multor device-uri Samsung care ruleaza Android.

Vulnerabilitatea, anuntata de userul "alephzain" pe forumul XDA-dev, permite accesul la distanta pe device-urile precum Samsung Galaxy SIII, Samsung Galaxy SII, Samsung Galaxy Note II si posibil si alte terminale, si descarcarea de la distanta a unor aplicatii din Google Play, fara permisiunea posesorilor smartphone-urilor aminitite.

Problema de securitate faciliteaza si alte tipuri de atacuri, respectiv, permite celui care o exploateaza sa altereze sistemul de operare astfel incat device-ul sa nu mai functioneze sau sa ruleze alte coduri malitioase.

In principal, afectate de vulnerabilitate par a fi device-urile Samsung care au procesoare Exynos 4210 si Exynos 4412.

In acelasi timp, se pare ca Samsung stie de problema semnalata pe forumul dezvoltatorilor XDA-developers, dar nu a publicat pana acum nici informatia si, evident, nici o solutie pentru eliminarea vulnerabilitatii.

Samsung ar trebui acum sa ofere in curand o replica la informatiile semnalate de userii xda-dev. Vom urmari in cotinuare subiectul si va vom oferi detalii imediat ce ele sunt disponibile.

Sursa: xda-developers via The Verge

Recomanda   afisari

spacer
spacer
Articole similare
Citeste despre: vunerabilitate samsung galaxy malware galaxy S III malware galaxy s2 procesoare Exynos 4210
spacer
Opiniile cititorilor
spacer

Recomanda pe Google
Downloads - Telefoane Mobile
Cele mai noi: Cele mai descarcate:
Vezi mai multe
Ti s-a virusat calculatorul?
Ai pierdut informatii de pe el?
Click aici pentru KITUL de prim ajutor